#include <stdio.h>

int a, b, c;

a = 0;
b = 1;
c = 2;

void main (void)
{

	if (a == 0)
	{
		printf("a is 0.\n");
			
		if (b == 0)
		{
			printf("b is 0.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 1)
		{
			printf("b is 1.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 2)
		{
			printf("b is 2.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 3)
		{
			printf("b is 3.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 4)
		{
			printf("b is 4.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 5)
		{
			printf("b is 5.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 6)
		{
			printf("b is 6.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 7)
		{
			printf("b is 7.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 8)
		{
			printf("b is 8.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 9)
		{
			printf("b is 9.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 10)
		{
			printf("b is 10.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
			
		}
		else if (a == 1)
		{
			printf("a is 1.\n");
			
			if (b == 0)
			{
				printf("b is 0.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 1)
		{
			printf("b is 1.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 2)
		{
			printf("b is 2.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 3)
		{
			printf("b is 3.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 4)
		{
			printf("b is 4.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 5)
		{
			printf("b is 5.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 6)
		{
			printf("b is 6.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 7)
		{
			printf("b is 7.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 8)
		{
			printf("b is 8.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 9)
		{
			printf("b is 9.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		else if (b == 10)
		{
			printf("b is 10.\n");
			
				if (c == 0){printf("c is 0.\n");}
				else if (c == 1){printf("c is 1.\n");}
				else if (c == 2){printf("c is 2.\n");}
				else if (c == 3){printf("c is 3.\n");}
				else if (c == 4){printf("c is 4.\n");}
				else if (c == 5){printf("c is 5.\n");}
				else if (c == 6){printf("c is 6.\n");}
				else if (c == 7){printf("c is 7.\n");}
				else if (c == 8){printf("c is 8.\n");}
				else if (c == 9){printf("c is 9.\n");}
				else if (c == 10){printf("c is 10.\n");}
		}
		}
		else if (a == 2)
		{
			printf("a is 2.\n");
		}
		else if (a == 3)
		{
			printf("a is 3.\n");
		}
		else if (a == 4)
		{
			printf("a is 4.\n");
		}
		else if (a == 5)
		{
			printf("a is 5.\n");
		}
		else if (a == 6)
		{
			printf("a is 6.\n");
		}
		else if (a == 7)
		{
			printf("a is 7.\n");
		}
		else if (a == 8)
		{
			printf("a is 8.\n");
		}
		else if (a == 9)
		{
			printf("a is 9.\n");
		}
		else if (a == 10)
		{
			printf("a is 10.\n");
		}

}
